

@media screen and (max-width: 1000px) {
	
	header div.fb-page {
		left: none !important;
		right: 20px !important;
	}
	
	div.cadre_taille {
		width: 100% !important;
	}
	
	
	
	article.text_zone {
		margin: 0px;
	}
	
	img#magasin_wagner {
		margin-left: 0px;
		margin-top: 0px;
		width: 100%;
	}
	
	.cadre_taille {
		width: 100%;
	}
	
	.fb_show_hide {
		display: none;
	}

	body.template_2 nav.second_menu {
		position: static;
	}
	
	header {
		height: auto !important;
	}
	
	section.cadre_news {
		width: 80% !important;
		padding: 5% !important;
		margin: 5% !important;
	}
	
	section.cadre_news article.art_news {
		margin-top: 0px !important;
	}
	
	.container_description {
		width: auto;
	}
	
	section#lightbox_pic_only {
		top: 0% !important;
		left: 0% !important;
		margin-top: 0px !important;
		margin-left: 0px !important;
		width: 85% !important;
		height: auto !important;
		padding: 7.1% !important;
	}
	
	section#lightbox_pic_only img {
		width: 100% !important;
	}
	
	#map_canvas {
		margin: 0px !important;
	}
	
		
	section.text_zone {
		position: relative;
		top: 0px !important;
		width: auto !important;
		text-align: center;
	}
	
	section.cadre_taille aside.wrapper {
		float: none !important;
	}
	
	section.cadre_taille aside.container {
		width: 90% !important;
		padding: 5% !important;
		margin-bottom: 30px !important;
	}
	
	section.cadre_taille aside li {
		display: inline-block;
	}
	
}

@media screen and (max-width: 750px) {
	
	header h1 a img {
		margin-left: 20px !important;
	}
	
	nav {
		padding: 20px;
		margin-left: 0px !important;
	}
	
	nav ul li.separateur {
		display: none;
	}
	
	nav ul li {
		display: block;
		text-align: center;
		margin-bottom: 15px;
	}
	
	nav ul li:last-child {
		margin-bottom: 0px !important;
		padding-bottom: 0px !important;
	}
	
	nav {
		margin: 0 0 15px !important;
	}
	
	header {
		text-align: center;
		height: 120px;
		padding: 20px 0 0;
		height: auto !important;
	}
	
	html body section.cadre_taille section#left_panel section#watch_container section#watch_caroussel div.watch_item h3.watch_title {
		height: 32px !important;
	}
	
	div section.cadre_taille section#left_panel section#watch_container section#watch_caroussel div.watch_item {
		margin: 0 9px 30px !important;
	}
	
	#right_array, #left_array {
		display: none;
	}
	
	#left_panel {
		width: auto !important;
	}
		

	#watch_container {
		left: 0px !important;
		overflow: none !important;
		position: relative !important;
		top: 0px !important;
		width: auto !important;
		margin-bottom: 50px !important;
	}
	
	#watch_caroussel {
		width: auto !important;
	}
	
}


@media screen and (min-width: 100px) and (max-width: 850px) {
	
	#lightbox {
		height: 100% !important;
		width: 100% !important;
		position: relative !important;
		margin-left: 0px !important;
		top: inherit !important;
		left: inherit !important;
		padding: 0px !important;
	}
	
	#lightbox img {
		width: 80%;    
		margin-left: 5%;
		margin-top: 18% !important;
	}
	
	#lightbox section.description {
		width: 80% !important;
		padding: 10% !important;
		text-align: center !important;
		margin-left: 0px !important;
	}
}


@media screen and (max-width: 610px) {
	
	h2.logo_marque {
		width: 77%;
	}
	
	h2.logo_marque img {
		width: 78%;
	}
	
	nav.second_menu {
		position: static;
	}
	
	.fb-page {
		display: none;
	}
	
	.cadre_taille {
		width: 100%;
	}
	
	.news {
		width: 80% !important;
		padding: 5% !important;
		margin: 5% !important;
	}
	
	.news .news_l, .news .news_r {
		width: auto !important;
	}
	
	.news .news_r {
		float: none !important;
		height: auto !important;
		padding: 30px 15px;;
	}
	
	.news .news_r .news_rs {
		height: auto !important;
	}
	
	.news .news_r .lire_suite {
		margin: 20px auto;
	}
	
	.news .news_r .titre {
		padding: 0px 0 15px !important;
	}
	
	.news .news_l {
		float: none !important;
		display: block !important;
		text-align: center !important;
	}
	
	footer {
		height: auto !important;
		width: 90% !important;
		padding: 2% 5% !important;
	}
}